<!DOCTYPE html>
<html>

	<head>
		<title> Developer Portfolio - Raffy Padua</title>

		<link href = "https://fonts.googleapis.com/css?family=Libre+Franklin&display=swap" rel = "stylesheet">
		<link rel = "stylesheet" type = "text/css" href = "assets/css/style.css">
	</head>

	<body class = "about">
		<img src = "assets/images/tom.jpg" class = "me">
		<h1> Raffy Padua </h1>
		<h2> Full Stack Web Developer </h2>
		<p class = "bio">
			Raffy Padua is a Javascript/PHP Developer, a Zuitt Coding Bootcamp genius/prodigy, and a humble guy that hates bragging. He intends to be a future coding god someday, build his legacy, and share it to the less fortunate.
		</p>	
	</body>	

</html>